import java.io.*; // giris çikis 
import Text;      // okuma sinifi
 
class H2AL10 
{
     public static void main (String args[]) throws IOException
     {
     double kilo;     // 
     Text cin=new Text();
     System.out.println("kilonuzu giriniz : ");
     kilo=cin.readDouble();
        if( kilo <= 40)
           { System.out.println("zayif"); }
        else if( kilo>40 && kilo<80 )
           { System.out.println("normal"); }
        else 
           { System.out.println("sisman"); }
     }
}
